# Whether EXILED is enabled on this server.
is_enabled: true
# Whether debug messages should be shown.
debug: false
# Indicates whether outdated Exiled versions should be loaded.
should_load_outdated_exiled: false
# Indicates whether outdated plugins should be loaded.
should_load_outdated_plugins: true
# The Exiled directory path from which plugins will be loaded.
exiled_directory_path: /root/.config/EXILED
# The working environment type (Development, Testing, Production, Ptb, ProductionDebug).
environment: Production
# The config files distribution type (Default, Separated)
config_type: Default
# Indicates in which quoted strings in configs will be wrapped (Any, SingleQuoted, DoubleQuoted, Folded, Literal).
scalar_style: SingleQuoted
# Indicates in which quoted strings with multiline in configs will be wrapped (Any, SingleQuoted, DoubleQuoted, Folded, Literal).
multi_line_scalar_style: Literal
# Indicates whether testing releases have to be downloaded.
should_download_testing_releases: false
# Indicates which assemblies should be excluded from the updater.
exclude_assemblies: []
# Indicates whether Exiled should auto-update itself as soon as a new release is available.
enable_auto_updates: true
